import pandas as pd
import numpy as np
import os
import s3fs
import re
import warnings

# Create filesystem object
S3_ENDPOINT_URL = "https://" + os.environ["AWS_S3_ENDPOINT"]
fs = s3fs.S3FileSystem(client_kwargs={'endpoint_url': S3_ENDPOINT_URL})

# Ignore warning
warnings.filterwarnings('ignore')

